.container{
    width: 60%;
    margin-left: 20%;
    background-color: #d9dbdb;
    float: left;
  }  
 
  
.header{
    width: 100%;
    hight: 80px;
    background-color: #00ff00;
    float: left;
    padding-left: 10px;
    padding-top: 5px;
    text-align: center;
    margin-bottom: 70px;
  }
  
  
.elementos{
  width: 100%;
  height: 400px;
  background-color: #000000;
}

.casitas{
  width:200px;
  height: 200px;
  background-color:#FFF;
  float: left;
  margin-right: 5px;
  font-size: 20px;
  color: #000000;
  font-weight: 900;
  padding: 10px;
}
.footer{
    width: 100%;
    hight: 55px;
    background-color: #b1823b;
    float: left;
    padding-left: 10px;
    padding-top: 5px;
    margin-top: 600px;
    text-align: center;
}

#toggle_button{
    background-color: #00ff00;
    font-size: 20px;
    margin-top: 20px;
    color: #FFF;
}
#toggle_button_green{
    background-color: #00ff00;
    font-size: 20px;
    margin-top: 20px;
    color: #FFF;
}
#toggle_button_red{
    background-color: #ff0000;
    font-size: 20px;
    margin-top: 20px;
    color: #FFF;
}
